/* reset */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
  margin: 0;
  padding: 0;
}
html{
  font-size: calc(100vw / 1920);
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

address, caption, cite, code, dfn, em, strong, th, var {
  font-weight: normal;
  font-style: normal;
}

ol, ul {
  list-style: none;
}

textarea {
  resize: none;
}

caption, th {
  text-align: left;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
  font-size: 100%;
}

a {
  text-decoration: none;
  transition: color 0.2s;
  cursor: pointer;
  outline: 0;
  color: #929392;
}

body {
  background-color: #edefee;
  font-size: 20rem;
  font-family: 'Microsoft YaHei';
}

/* a:hover{filter:brightness(1.2)} */
q:before, q:after {
  content: '';
}

.hid {
  display: block;
  height: 0;
  overflow: hidden;
}

/* basic */
.c:before, .c:after {
  content: "";
  display: table;
}

.c:after {
  clear: both;
}

.c {
  zoom: 1;
}

.fl {
  float: left;
}

.mr {
  margin: 0 auto;
}

.fr {
  float: right;
}

.tn {
  text-indent: -99999rem;
  font-size: 0;
  overflow: hidden;
}

.pr {
  position: relative;
}

.pa {
  position: absolute;
}

fieldset, img, abbr, acronym {
  border: 0;
}

input:focus {
  outline: none;
}

select:focus {
  outline: none;
}

textarea:focus {
  outline: none;
}

html, body {
  overflow: hidden;
  width: 100%;
  margin: 0 auto;
  height: 100vh;
  padding-top: 0 !important;
}

.bg {
  background-repeat: no-repeat;
  background-position: center 0;
  width: 100%;
}

.i {
  background-repeat: no-repeat;
  background-position: 0 0;
  display: inline-block;
}

.j {
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.lc {
  left: 50%;
  transform: translateX(-50%);
}

.wrapper {
  position: relative;
  width: 100%;
  height: 100%;
}

@font-face {
  font-family: 'fzltth';
  src: url("fzltzchjw.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SairaSemiCondensed';
  src: url("SairaSemiCondensed-ExtraBold.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'mfyh';
  src: url("mfyh.otf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'fzlthjt';
  src: url("fzlthjt.TTF") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ZaoZiGongFangYuanHeiTi';
  src: url("ZaoZiGongFangYuanHeiTi.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'fzltzhjt';
  src: url("fzltzhjt.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

#ost_box {
  position: fixed !important;
}

.unlogin, .login {
  font-size: 20rem;
  color: #fff;
  text-align: right;
  font-family: 'fzltzhjt';
}

.download_icon {
  width: 166rem;
  text-align: right;
  z-index: 100;
  background-image: url(../../../game.gtimg.cn/images/nishiki/web202310/down_load_icon.png);
  height: 164rem;
  cursor: pointer;
  display: none;
}

.unlogin {
  display: none;
  top: 27rem;
}

.unlogin a, .login a {
  color: #ffdc40;
}

.unlogin a, .unlogin span {
  display: inline-block;
  vertical-align: middle;
}

.login-bar {
  position: absolute;
  height: 80rem;
  z-index: 100;
  right: 30rem;
  top: 0;
  width: 500rem;
  display: flex;
  align-items: center;
  justify-content: right;
}

.login-box {
  max-width: 400rem;
  min-width: 300rem;
  height: 26rem;
}

.btn-once-load {
  margin-right: 25rem;
  width: 174rem;
  height: 46rem;
  background: url(../../../game.gtimg.cn/images/nishiki/web202310/add_img/btn-once-load.png) no-repeat;
  background-size: 100% 100%;
  z-index: 100;
}

.unlogin #username {
  max-width: 124rem;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.bodyovh {
  overflow: hidden;
}

.w1200 {
  width: 1200rem;
  margin: 0 auto;
}

.wrapper_swiper {
  width: 100%;
  height: 100%;
}

.logo_a {
  width: 281rem;
  height: 152rem;
  background: url(../../../game.gtimg.cn/images/nishiki/web202310/logo.png) no-repeat;
  background-size: 100% 100%;
  left: 20rem;
  top: 20rem;
  z-index: 100;
}

.logo_a a {
  display: block;
  width: 100%;
  height: 100%;
}

.page {
  background-repeat: no-repeat;
  background-position: 50% 50%;
  overflow: hidden;
  background-size: cover;
}

.top_nav_box {
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 90;
  height: 80rem;
  background-color: #000;
}

.topNav {
  width: 860rem;
  display: flex;
  justify-content: space-between;
  font-family: 'ZaoZiGongFangYuanHeiTi';
  -webkit-font-smoothing: antialiased;
  margin: 0 auto 0 424rem;
}
.topNav li {
  height: 48rem;
  margin-top: 16rem;
  width: 96rem;
  padding-left: 48rem;
  position: relative;
}

.topNav li a {
  display: flex;
  align-items: center;
  height: 48rem;
  line-height: 48rem;
  color: #fff;
  font-size: 20rem;
  transition: all 0.2s;
  text-align: center;
  width: 83rem;
  font-style: italic;
}

.topNav li.cur {
  background: url(../../../game.gtimg.cn/images/nishiki/web202310/top_nav_on.png) no-repeat 50% 50%;
  background-size: 100% 100%;
}

.topNav li.cur a {
  font-style: italic;
}

.topNav li a span {
  background: url(../../../game.gtimg.cn/images/nishiki/web202310/nav_fonts.png);
  background-repeat: no-repeat;
  background-size: 100% auto;
  width: 83rem;
  height: 20rem;
  display: inline-block;
}

.topNav li a span.nav_01 {
  background-position: 0 0;
}

.topNav li a span.nav_02 {
  background-position: 0 -36rem;
}

.topNav li a span.nav_03 {
  background-position: 0 -72rem;
}

.topNav li a span.nav_04 {
  background-position: 0 -108rem;
}

.topNav li a span.nav_05 {
  background-position: 0 -144rem;
}

.topNav li a span.nav_06 {
  background-position: 0 -180rem;
}

.topNav li a span.nav_07 {
  background-position: 0 -216rem;
}

.topNav li a span.nav_08 {
  background-position: 0 -252rem;
}

/* ???????? */
.sub_comm_box {
  background: url(../../../game.gtimg.cn/images/nishiki/web202310/community_bg.png) no-repeat ;
  background-size: 100% 100%;
  width: 850rem;
  height: 196rem;
  display: none;
  justify-content: space-between;
  align-items: center;
  flex-wrap: nowrap;
  position: absolute;
  top: 40rem;
  padding: 0 50rem;
  right: -251rem;
  top: 40rem;
  /* transform: translateX(-80.5%); */
  padding: 0 50rem;
}

.sub_comm_box.on {
  display: flex;
}

.sub_comm_box .sub_comm_list {
  width: 150rem;
  height: 174rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-top: 20rem;
  cursor: auto;
}

.sub_comm_box .comm_box {
  background: url(../../../game.gtimg.cn/images/nishiki/web202310/community_box.png) no-repeat ;
  background-size: 100% 100%;
  width: 104rem;
  height: 104rem;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}

.sub_comm_box .sub_comm_name {
  font-family: initial;
  font-weight: 700;
  font-size: 20rem;
  color: #000;
  font-style: normal;
}

.sub_comm_box .sub_comm_list .nav_ecode {
  width: 96rem;
  height: 96rem;
  position: absolute;
  left: 5rem;
  top: 5rem;
  opacity: 0;
  transition: opacity 300ms linear;
}

.sub_comm_box .sub_comm_list:hover .nav_ecode {
  opacity: 1;
}

/* foot */
.bottom_icon_box {
  display: flex;
  justify-content: space-around;
  align-items: center;
  box-sizing: border-box;
  padding-top: 59rem;
  width: 1688rem;
  margin: 0 auto;
}

.bottom_icon_box .icon_list {
  position: relative;
  display: block;
  width: 176rem;
  height: 220rem;
  background-repeat: no-repeat;
  cursor: auto;
  background-size: 100% 100%;
}

.bottom_icon_box .icon_list::after {
  display: none;
  content: '';
  width: 176rem;
  height: 176rem;
  position: absolute;
  left: 0;
  top: 0;
  background-size: 100% 100%;
  transition: all .2s;
}

.bottom_icon_box .icon_list:hover::after {
  display: block;
}

.bottom_icon_box .bticon1 {
  background-image: url(../../../game.gtimg.cn/images/nishiki/web202310/foot_bilibili.png);
}

.bottom_icon_box .bticon2 {
  background-image: url(../../../game.gtimg.cn/images/nishiki/web202310/foot_xiaohongshu.png);
}

.bottom_icon_box .bticon3 {
  background-image: url(../../../game.gtimg.cn/images/nishiki/web202310/foot_weibo.png);
}

.bottom_icon_box .bticon4 {
  background-image: url(../../../game.gtimg.cn/images/nishiki/web202310/foot_douyin.png);
}

.bottom_icon_box .bticon5 {
  background-image: url(../../../game.gtimg.cn/images/nishiki/web202310/foot_tap.png);
}

.bottom_icon_box .bticon6 {
  background-image: url(../../../game.gtimg.cn/images/nishiki/web202310/foot_hykb.png);
}

.bottom_icon_box .bticon7 {
  background-image: url(../../../game.gtimg.cn/images/nishiki/web202310/foot_yxh.png);
}

.bottom_icon_box .bticon1::after {
  background-image: url(../../../game.gtimg.cn/images/nishiki/web202310/ft_bl_hover.png);
}

.bottom_icon_box .bticon2::after {
  background-image: url(../../../game.gtimg.cn/images/nishiki/web202310/ft_xiaohongshu_hover.png);
}

.bottom_icon_box .bticon3::after {
  background-image: url(../../../game.gtimg.cn/images/nishiki/web202310/ft_weibo_hover.png);
}

.bottom_icon_box .bticon4::after {
  background-image: url(../../../game.gtimg.cn/images/nishiki/web202310/ft_douyin_hover.png);
}

.bottom_icon_box .bticon5::after {
  background-image: url(../../../game.gtimg.cn/images/nishiki/web202310/ft_tap_hover.png);
}

.bottom_icon_box .bticon6::after {
  background-image: url(../../../game.gtimg.cn/images/nishiki/web202310/ft_hykb_hover.png);
}

.bottom_icon_box .bticon7::after {
  background-image: url(../../../game.gtimg.cn/images/nishiki/web202310/ft_yxh_hover.png);
}

.footers{
  width: 100%;
}
#gfooter {
  margin: 0 auto;
  color: #FFF;
  text-align: center;
  padding: 30rem 0;
  font-size: 16rem;
  /* width: 1015rem; */
}

#gfooter .foot {
  background: none !important;
  text-align: center;
}

.footers {
  background: #000;
}

#gfooter .foot * {
  color: #FFF;
}

#gfooter .foot a {
  color: #FFF;
}

#gfooter .f_line {
  margin: 0 8rem;
}

.copyright_zh, .foot_lefts {
  display: none !important;
}

.foot_links {
  float: inherit !important;
}

.foot_links .copyright_txt {
  font-size: 12rem !important;
}

.copyright_public a:first-child, .copyright_public span {
  display: none !important;
}

/* ?????????2021/10/23 */
.float_scan {
  background: url(../../../game.gtimg.cn/images/nishiki/web202310/add_img/float_scan_bg.png) no-repeat;
  background-size: 100% 100%;
  width: 172rem;
  height: 199rem;
  position: fixed;
  right: 0;
  top: 50%;
  margin-top: -99.5rem;
  transform: translateX(137rem);
  transition: all 0.5s;
  padding: 24rem 0 0 42rem;
  box-sizing: border-box;
  z-index: 88;
}

.float_scan .tips_arrow {
  width: 34rem;
  height: 192rem;
  background: url(../../../game.gtimg.cn/images/nishiki/web202310/add_img/tips_arrow.png) no-repeat center center;
  background-size: 13rem 18rem;
  position: absolute;
  top: 0;
  left: 0;
  transform: rotate(180deg);
  transition: all 0.3s;
  cursor: pointer;
}

.float_scan .img-box {
  width: 120rem;
  height: 120rem;
}
.float_scan .img-box img{
  display: block;
  width: 100%;
  height: 100%;
}

.float_scan.show {
  transform: translateX(0);
}

.float_scan.show .tips_arrow {
  transform: rotate(0);
}

/*pop */
.pop_mark {
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  position: fixed;
  top: 0;
  left: 0;
  display: none;
  z-index: 9999;
}

.pop {
  position: fixed;
  left: 50%;
  opacity: 0;
  transform: translate3d(-50%, -150%, 0);
  transition: all .5s;
  top: 50%;
}

body .fade-down {
  transform: translate3d(-50%, -50%, 0);
  opacity: 1;
}

.closebtn {
  background: url(../../../game.gtimg.cn/images/nishiki/web202310/close.png) no-repeat;
  background-size: 100% 100%;
  width: 39rem;
  height: 38rem;
  right: 25rem;
  transition: .2s all linear;
  top: 12rem;
  display: block;
}

.closebtn:hover {
  transform: rotate(180deg);
}

/* ?? */
.tips_login_box {
  width: 703rem;
  height: 439rem;
  background: url(../../../game.gtimg.cn/images/nishiki/web202310/login-bg.png) no-repeat;
  background-size: 100% 100%;
}

.tips_login_box .btnbox {
  display: flex;
  justify-content: space-around;
  align-items: center;
  width: 626rem;
  padding-top: 155rem;
  justify-content: center;
}

.tips_login_box .btnbox a {
  width: 150rem;
  height: 189rem;
  display: inline-block;
  text-indent: -9999rem;
  font-size: 0;
}

.tips_login_box .icon_qq {
  margin-right: 100rem;
}

.tips_login_box .closebtn {
  right: 0;
}

/* ???? */
.tips_public_box {
  width: 611rem;
  height: 232rem;
  background: url(../../../game.gtimg.cn/images/nishiki/web202310/tips_public.png) no-repeat;
  background-size: 100% 100%;
}

.tips_public_box .closebtn2 {
  right: 21rem;
  top: 13rem;
}

.tips_public_box .public_con {
  color: #6b4fd3;
  padding: 0 20rem;
  font-size: 24rem;
  margin-top: 64rem;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 168rem;
}

.tips_public_box .closebtn {
  right: 25rem;
  top: 16rem;
}

/* ??2 */
.tips_public2_box {
  width: 631rem;
  height: 334rem;
  background: url(../../../game.gtimg.cn/images/nishiki/web202310/tips_public_2.png) no-repeat;
  background-size: 100% 100%;
}

.tips_public2_box .tips_public2_con {
  padding-top: 64rem;
  width: 515rem;
  margin: 0 auto;
}

.tips_public2_box .tips_public2_con p {
  height: 165rem;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #6b4fd3;
  font-size: 24rem;
  text-align: left;
  font-weight: 700;
}

.tips_public2_box .closebtn {
  right: 25rem;
  top: 16rem;
}

/* ???? */
.tips_public2_box .queding_btn_ok, .tips_public2_box .quedingok {
  width: 190rem;
  height: 65rem;
  display: block;
  margin: 0 auto;
  background: url(../../../game.gtimg.cn/images/nishiki/web202310/btn_ok.png) no-repeat;
  background-size: 100% 100%;
  text-indent: -9999rem;
}

.tips_game_box {
  background: url(../../../game.gtimg.cn/images/nishiki/web202310/add_img/scan_load_bg.png) no-repeat;
  background-size: 100% 100%;
  width: 634rem;
  height: 600rem;
  padding: 168rem 0 0;
  box-sizing: border-box;
}

.tips_game_box .dia_scan_img {
  display: block;
  margin: 0 auto;
  width: 348rem;
}

.tips_game_box .closebtn {
  right: -50rem;
  top: 46rem;
}

.img1{
  display: block;
  height: 50rem;
}
.img2{
  height: 51rem;
}
.img3{
  height: 46rem;
}
.img4{
  height: 54rem;
}
.img5{
  height: 57rem;
}